diff --git a/bin/create_config.sh b/bin/create_config.sh
index d5ef2a1146f4a083d64cb16a2a9a22cb10f2e3f5..23cfc9da7b2314ce1c60507a57d973ce2589342c 100755
--- a/bin/create_config.sh
+++ b/bin/create_config.sh
@@ -121,10 +121,14 @@ echo
 echo --- Changes:
 diff "$tplfile" "$tmpfile"
 if [ $? -eq 0 ]; then
-    _err "ERROR: template was unchanged. Check placeholders in $tplfile and replacements:"
-    echo Content of relacement files:
-    cat $replacefile
-    exit 3
+    _warn "WARNING:"
+    _warn "The template was unchanged and will be written directly as output file without any changes."
+    _warn "Replacements in $tplfile: $(grep '<\%\=\ *\@replace\[' ${tplfile} | wc -l )"
+    grep '<\%\=\ *\@replace\[' ${tplfile}
+    echo
+    # echo Content of relacement files:
+    # cat $replacefile
+    # exit 3
 fi
 
 echo